To build and install cif command:

        ./autogen.sh --program-suffix=<Printer Model Name>
        make
        make install

        * You can set the following <Printer Model Name>.
            mx920 , mx720 , mx520 , mx450 , mx390 , e610


            
Example mx920:

        ./autogen.sh --program-suffix=mx920
        make
        make install


Appendix:

        * You can also set the following path.
           --prefix
                cif command (ex.cifmx920)               : default ... /usr/local
           --enable-libpath
                *.conf,*.tbl(ex.cifmx920.conf)          : default ... /usr/lib/bjlib

       Example:

           ./autogen.sh --program-suffix=mx920 --enable-libpath=/usr/lib/bjlib
           make
           make install

